 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.15), rgba(0,0,0,0.15)), url("images/20230604_024057.png");
  background-position: 50% 50%;
  min-height: 946px;
}

.u-section-1 .u-image-1 {
  object-position: 51.88% 50%;
}

.u-section-1 .u-group-1 {
  min-height: 500px;
  margin-top: 83px;
  margin-bottom: 60px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  margin: 100px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 37px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-radius: 50px;
  letter-spacing: 2px;
  font-weight: 600;
  font-size: 1.125rem;
  margin: 30px auto 50px;
}

@media (max-width: 1399px) {
   .u-section-1 {
    min-height: 697px;
  }

  .u-section-1 .u-image-1 {
    object-position: 47.8% 50%;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 618px;
  }

  .u-section-1 .u-image-1 {
    object-position: 51.88% 50%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 30px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 50px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 643px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 38px;
    margin-right: 38px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 618px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 18px;
    margin-right: 18px;
    margin-bottom: 50px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 670px;
  }

  .u-section-1 .u-image-1 {
    object-position: 47.8% 50%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin: 33px 11px 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 40px;
    margin-bottom: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 557px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  width: 1321px;
  margin: 19px -1px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  grid-gap: 0px 0px;
  min-height: 519px;
}

.u-section-2 .u-container-layout-1 {
  padding: 8px 36px 8px 35px;
}

.u-section-2 .u-image-1 {
  height: 281px;
  margin-top: 13px;
  margin-bottom: 0;
  object-position: 50% 77.53%;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 8px 36px 8px 35px;
}

.u-section-2 .u-image-2 {
  height: 281px;
  margin-top: 13px;
  margin-bottom: 0;
}

.u-section-2 .u-text-3 {
  font-size: 2.25rem;
  font-weight: bold;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 8px 36px 8px 35px;
}

.u-section-2 .u-image-3 {
  height: 281px;
  margin-top: 13px;
  margin-bottom: 0;
}

.u-section-2 .u-text-5 {
  font-size: 2.25rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-list-1 {
    width: 1140px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 448px;
  }

  .u-section-2 .u-image-1 {
    height: 235px;
  }

  .u-section-2 .u-image-2 {
    height: 235px;
  }

  .u-section-2 .u-image-3 {
    height: 235px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    width: 940px;
    margin-top: 39px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 369px;
  }

  .u-section-2 .u-image-1 {
    height: 184px;
  }

  .u-section-2 .u-image-2 {
    height: 184px;
  }

  .u-section-2 .u-image-3 {
    height: 184px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 961px;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
    margin-top: 58px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 848px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-2 .u-image-1 {
    height: 228px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-2 .u-image-2 {
    height: 228px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-2 .u-image-3 {
    height: 228px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1844px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
    margin-bottom: 46px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 395px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 395px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 395px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1498px;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    height: 243px;
  }

  .u-section-2 .u-text-1 {
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-image-2 {
    height: 243px;
  }

  .u-section-2 .u-text-3 {
    margin-left: auto;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-image-3 {
    height: 243px;
  }

  .u-section-2 .u-text-5 {
    margin-left: auto;
  }

  .u-section-2 .u-text-6 {
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 81px;
}

.u-section-3 .u-line-1 {
  transform-origin: left center 0px;
  margin-top: 28px;
  margin-bottom: 50px;
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-3 .u-line-1 {
    margin-top: -10px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url("images/aizatamljena1.png");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 742px;
}

.u-section-4 .u-group-1 {
  width: 849px;
  min-height: 371px;
  background-image: none;
  height: auto;
  margin: 36px auto 60px;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 39px;
  padding-right: 39px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 24px 1px 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px 0 0 1px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 32px;
    padding-right: 33px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-group-1 {
    width: 720px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 34px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-group-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 85px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 29px;
    margin-right: 1px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    background-position: 40.48% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-4 .u-group-1 {
    min-height: 288px;
    margin-top: -303px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-4 .u-text-1 {
    margin-top: 12px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 0;
    margin-left: 12px;
    margin-right: 12px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1128px;
}

.u-section-5 .u-group-1 {
  min-height: 87px;
  width: 378px;
  height: auto;
  margin: 0 auto;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-5 .u-line-1 {
  transform-origin: left center 0px;
  width: 1300px;
  height: 3px;
  margin: -3px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  margin: 5px 32px 0;
}

.u-section-5 .u-line-2 {
  transform-origin: left center 0px;
  width: 1300px;
  height: 3px;
  margin: 5px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 7px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 307px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 20px 17px;
}

.u-section-5 .u-text-3 {
  font-size: 1.5rem;
  margin: 0 10px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 307px;
}

.u-section-5 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-5 .u-map-1 {
  height: 275px;
  margin-top: 32px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-wrap-2 {
  margin-top: -4px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 578px;
}

.u-section-5 .u-container-layout-4 {
  padding: 9px 30px;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  margin: 42px 0 -21px;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 578px;
}

.u-section-5 .u-container-layout-5 {
  padding: 8px 30px;
}

.u-section-5 .u-map-2 {
  height: 488px;
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-5 .u-line-3 {
  transform-origin: left center 0px;
  width: 1300px;
  height: 3px;
  margin: 40px auto 0;
}

.u-section-5 .u-text-5 {
  font-size: 0.75rem;
  margin: 10px 30px 0 10px;
}

.u-section-5 .u-line-4 {
  transform-origin: left center 0px;
  width: 1300px;
  margin: 10px auto 5px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1007px;
  }

  .u-section-5 .u-group-1 {
    height: auto;
  }

  .u-section-5 .u-line-1 {
    width: 1140px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-line-2 {
    width: 1140px;
  }

  .u-section-5 .u-line-3 {
    width: 1140px;
  }

  .u-section-5 .u-text-5 {
    margin-left: -50px;
    margin-right: -50px;
  }

  .u-section-5 .u-line-4 {
    width: 1140px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 873px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-1 {
    margin-top: 25px;
  }

  .u-section-5 .u-line-1 {
    width: 940px;
  }

  .u-section-5 .u-line-2 {
    width: 940px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 253px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 477px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 477px;
  }

  .u-section-5 .u-line-3 {
    width: 940px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-line-4 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 726px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-5 .u-line-1 {
    width: 720px;
  }

  .u-section-5 .u-line-2 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 350px;
  }

  .u-section-5 .u-map-1 {
    height: 290px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 935px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-map-2 {
    height: 475px;
    width: 300px;
    margin-top: 43px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-line-3 {
    width: 720px;
  }

  .u-section-5 .u-line-4 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1168px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-5 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-line-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 166px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 356px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 155px;
  }

  .u-section-5 .u-container-layout-4 {
    padding: 0 10px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 514px;
  }

  .u-section-5 .u-container-layout-5 {
    padding: 1px 10px;
  }

  .u-section-5 .u-map-2 {
    margin-top: 37px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-line-3 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-line-4 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2494px;
  }

  .u-section-5 .u-group-1 {
    min-height: 98px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.625rem;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 438px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 354px;
  }

  .u-section-5 .u-map-1 {
    margin-top: 43px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 820px;
  }

  .u-section-5 .u-text-4 {
    margin-top: -10px;
    margin-bottom: -10px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 526px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-map-2 {
    margin-top: 43px;
    margin-bottom: -47px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-line-4 {
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 732px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  width: 755px;
  margin: 32px auto 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 460px;
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-6 .u-gallery-1 {
  height: 381px;
  width: 565px;
  margin: 0 0 0 auto;
}

.u-section-6 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-6 .u-carousel-item-1 {
  height: 348px;
  margin: 0;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-2 {
  height: 348px;
  margin: 0;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-3 {
  height: 348px;
  margin: 0;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-4 {
  height: 348px;
  margin: 0;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-5 {
  height: 348px;
  left: 0;
  top: -2px;
  margin: 0;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-6 {
  height: 348px;
  margin: 0;
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 10px;
}

.u-section-6 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 10px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 460px;
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 27px;
}

.u-section-6 .u-text-2 {
  font-size: 1.5rem;
  margin: 0 17px;
}

.u-section-6 .u-text-3 {
  font-size: 3rem;
  width: 434px;
  margin: 35px auto 0;
}

.u-section-6 .u-social-icons-1 {
  height: 74px;
  min-height: 16px;
  width: 264px;
  min-width: 90px;
  white-space: nowrap;
  margin: 42px auto 0;
}

.u-section-6 .u-icon-1 {
  height: 39px;
}

.u-section-6 .u-icon-2 {
  height: 39px;
}

.u-section-6 .u-icon-3 {
  height: 39px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 880px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 608px;
    background-position: 50% 50%;
  }

  .u-section-6 .u-gallery-1 {
    width: 561px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 304px;
    background-position: 50% 50%;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    font-size: 2.25rem;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 788px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 600px;
  }

  .u-section-6 .u-gallery-1 {
    width: 461px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 300px;
  }

  .u-section-6 .u-text-3 {
    width: 407px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1449px;
  }

  .u-section-6 .u-text-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1276px;
  }

  .u-section-6 .u-text-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 923px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 17px;
    margin-bottom: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 451px;
  }

  .u-section-6 .u-gallery-1 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 356px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 27px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-social-icons-1 {
    height: 54px;
    width: 204px;
    margin-top: 32px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 799px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 274px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-7 .u-text-1 {
  margin: 7px 4px 0;
}

.u-section-7 .u-text-2 {
  text-transform: uppercase;
  font-weight: bold;
  margin: 45px 11px 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 274px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-3 {
  margin: 12px 0 0;
}

.u-section-7 .u-text-4 {
  font-weight: bold;
  margin: 40px 0 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 274px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-text-5 {
  margin: 11px 0 0;
}

.u-section-7 .u-text-6 {
  font-weight: bold;
  margin: 41px 0 0;
}

.u-section-7 .u-text-7 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 12px 29px 0;
}

.u-section-7 .u-text-8 {
  font-size: 0.625rem;
  margin: 54px 70px 0 85px;
}

.u-section-7 .u-group-1 {
  width: 951px;
  min-height: 83px;
  height: auto;
  margin: -56px auto 0;
}

.u-section-7 .u-container-layout-4 {
  padding-left: 29px;
  padding-right: 29px;
}

.u-section-7 .u-text-9 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 18px 0 0;
}

.u-section-7 .u-layout-wrap-2 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-4 {
  min-height: 280px;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px;
}

.u-section-7 .u-text-10 {
  margin: 18px 0 0;
}

.u-section-7 .u-text-11 {
  font-weight: bold;
  margin: 24px 0 0;
}

.u-section-7 .u-layout-cell-5 {
  min-height: 280px;
}

.u-section-7 .u-container-layout-6 {
  padding: 30px;
}

.u-section-7 .u-text-12 {
  margin: 18px 0 0;
}

.u-section-7 .u-text-13 {
  text-transform: uppercase;
  font-weight: bold;
  margin: 24px 0 0;
}

.u-section-7 .u-text-14 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 8px auto 0;
}

.u-section-7 .u-line-1 {
  transform-origin: left center 0px;
  margin-top: 38px;
  margin-bottom: 0;
}

@media (max-width: 1399px) {
  .u-section-7 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 226px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 226px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 226px;
  }

  .u-section-7 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-group-1 {
    width: 940px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 231px;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 231px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 445px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-group-1 {
    width: 720px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 645px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-group-1 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1733px;
  }

  .u-section-7 .u-text-8 {
    width: auto;
  }

  .u-section-7 .u-group-1 {
    min-height: 136px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-9 {
    width: auto;
    margin-top: 0;
  }

  .u-section-7 .u-text-14 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 999px;
}

.u-section-8 .u-text-1 {
  font-size: 1.5rem;
  margin: 108px 695px 0 46px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: -206px;
  margin-bottom: 0;
}

.u-section-8 .u-image-1 {
  min-height: 571px;
  background-image: url("images/rep.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-image-2 {
  min-height: 571px;
  background-image: url("images/heh.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-layout-wrap-2 {
  margin-top: 12px;
  margin-bottom: 60px;
}

.u-section-8 .u-image-3 {
  min-height: 286px;
  background-image: url("images/a.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-image-4 {
  min-height: 286px;
  background-image: url("images/co.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-image-5 {
  min-height: 286px;
  background-image: url("images/cut.png");
  background-position: 50% 50%;
}

.u-section-8 .u-image-6 {
  min-height: 286px;
  background-image: url("images/IMG-20230218-WA0048.jpg");
  background-position: 50% 50%;
}

@media (max-width: 1399px) {
  .u-section-8 .u-sheet-1 {
    min-height: 972px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 122px;
    margin-right: 753px;
    margin-left: 91px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: -402px;
  }

  .u-section-8 .u-image-1 {
    min-height: 574px;
  }

  .u-section-8 .u-image-2 {
    min-height: 574px;
  }

  .u-section-8 .u-layout-wrap-2 {
    margin-top: 9px;
  }

  .u-section-8 .u-image-3 {
    min-height: 263px;
  }

  .u-section-8 .u-image-4 {
    min-height: 263px;
  }

  .u-section-8 .u-image-5 {
    min-height: 263px;
  }

  .u-section-8 .u-image-6 {
    min-height: 263px;
  }
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 758px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 106px;
    margin-right: 545px;
    margin-left: 35px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: -334px;
  }

  .u-section-8 .u-image-1 {
    min-height: 382px;
  }

  .u-section-8 .u-image-2 {
    min-height: 382px;
  }

  .u-section-8 .u-image-3 {
    min-height: 240px;
  }

  .u-section-8 .u-image-4 {
    min-height: 240px;
  }

  .u-section-8 .u-image-5 {
    min-height: 240px;
  }

  .u-section-8 .u-image-6 {
    min-height: 240px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 617px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 29px;
    margin-right: 371px;
    margin-left: 0;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: -343px;
  }

  .u-section-8 .u-image-1 {
    min-height: 356px;
  }

  .u-section-8 .u-image-2 {
    min-height: 356px;
  }

  .u-section-8 .u-image-3 {
    min-height: 184px;
  }

  .u-section-8 .u-image-4 {
    min-height: 184px;
  }

  .u-section-8 .u-image-5 {
    min-height: 184px;
  }

  .u-section-8 .u-image-6 {
    min-height: 184px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 3188px;
  }

  .u-section-8 .u-text-1 {
    width: 295px;
    margin-top: 1019px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: -1143px;
  }

  .u-section-8 .u-image-1 {
    min-height: 329px;
  }

  .u-section-8 .u-image-2 {
    min-height: 331px;
  }

  .u-section-8 .u-layout-wrap-2 {
    margin-top: 38px;
  }

  .u-section-8 .u-image-3 {
    min-height: 552px;
  }

  .u-section-8 .u-image-4 {
    min-height: 552px;
  }

  .u-section-8 .u-image-5 {
    min-height: 552px;
  }

  .u-section-8 .u-image-6 {
    min-height: 552px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2058px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 965px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: -1309px;
  }

  .u-section-8 .u-image-1 {
    min-height: 299px;
  }

  .u-section-8 .u-image-2 {
    min-height: 299px;
  }

  .u-section-8 .u-layout-wrap-2 {
    margin-top: 7px;
  }

  .u-section-8 .u-image-3 {
    min-height: 349px;
  }

  .u-section-8 .u-image-4 {
    min-height: 345px;
  }

  .u-section-8 .u-image-5 {
    min-height: 341px;
  }

  .u-section-8 .u-image-6 {
    min-height: 353px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 11819px;
}

.u-section-9 .u-image-1 {
  height: 715px;
  margin-top: -51px;
  margin-bottom: 0;
}

.u-section-9 .u-image-2 {
  height: 526px;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-9 .u-image-3 {
  height: 640px;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-9 .u-image-4 {
  height: 568px;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-9 .u-image-5 {
  height: 626px;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-9 .u-image-6 {
  height: 640px;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-9 .u-image-7 {
  min-height: 538px;
  background-image: url("images/19.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-image-8 {
  min-height: 538px;
  background-image: url("images/IMG-20230218-WA0055.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-image-9 {
  min-height: 538px;
  background-image: url("images/15.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-image-10 {
  height: 630px;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-9 .u-image-11 {
  height: 523px;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-9 .u-image-12 {
  height: 639px;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-9 .u-image-13 {
  height: 591px;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-9 .u-layout-wrap-2 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-9 .u-image-14 {
  min-height: 410px;
  background-image: url("images/26.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px;
}

.u-section-9 .u-image-15 {
  min-height: 410px;
  background-image: url("images/IMG-20230218-WA0067.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-5 {
  padding: 30px;
}

.u-section-9 .u-image-16 {
  min-height: 410px;
  background-image: url("images/IMG-20230218-WA0061.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-6 {
  padding: 30px;
}

.u-section-9 .u-image-17 {
  height: 457px;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-9 .u-image-18 {
  height: 471px;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-9 .u-image-19 {
  height: 507px;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-9 .u-image-20 {
  height: 568px;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-9 .u-image-21 {
  height: 609px;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-9 .u-image-22 {
  height: 573px;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-9 .u-image-23 {
  height: 704px;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-9 .u-layout-wrap-3 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-9 .u-image-24 {
  min-height: 520px;
  background-image: url("images/24.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-7 {
  padding: 30px;
}

.u-section-9 .u-image-25 {
  min-height: 520px;
  background-image: url("images/das.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-8 {
  padding: 30px;
}

.u-section-9 .u-image-26 {
  min-height: 520px;
  background-image: url("images/IMG-20230218-WA0026.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-9 {
  padding: 30px;
}

.u-section-9 .u-line-1 {
  transform-origin: left center 0px;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-9 .u-text-1 {
  font-size: 0.75rem;
  margin: 10px 0 0;
}

.u-section-9 .u-line-2 {
  margin-top: 10px;
  margin-bottom: 35px;
  transform-origin: left center 0px;
}

@media (max-width: 1399px) {
  .u-section-9 .u-sheet-1 {
    min-height: 11619px;
  }

  .u-section-9 .u-line-1 {
    margin-top: 49px;
  }

  .u-section-9 .u-text-1 {
    margin-top: -2px;
  }

  .u-section-9 .u-line-2 {
    margin-bottom: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 11396px;
  }

  .u-section-9 .u-image-7 {
    min-height: 444px;
  }

  .u-section-9 .u-image-8 {
    min-height: 444px;
  }

  .u-section-9 .u-image-9 {
    min-height: 444px;
  }

  .u-section-9 .u-layout-wrap-2 {
    position: relative;
  }

  .u-section-9 .u-image-14 {
    min-height: 338px;
  }

  .u-section-9 .u-image-15 {
    min-height: 338px;
  }

  .u-section-9 .u-image-16 {
    min-height: 338px;
  }

  .u-section-9 .u-layout-wrap-3 {
    margin-top: 475px;
    position: relative;
  }

  .u-section-9 .u-image-24 {
    min-height: 429px;
  }

  .u-section-9 .u-image-25 {
    min-height: 429px;
  }

  .u-section-9 .u-image-26 {
    min-height: 429px;
  }

  .u-section-9 .u-line-1 {
    margin-top: 88px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 11151px;
  }

  .u-section-9 .u-image-7 {
    min-height: 340px;
  }

  .u-section-9 .u-image-8 {
    min-height: 340px;
  }

  .u-section-9 .u-image-9 {
    min-height: 340px;
  }

  .u-section-9 .u-image-14 {
    min-height: 259px;
  }

  .u-section-9 .u-image-15 {
    min-height: 259px;
  }

  .u-section-9 .u-image-16 {
    min-height: 259px;
  }

  .u-section-9 .u-layout-wrap-3 {
    margin-top: 374px;
  }

  .u-section-9 .u-image-24 {
    min-height: 329px;
  }

  .u-section-9 .u-image-25 {
    min-height: 329px;
  }

  .u-section-9 .u-image-26 {
    min-height: 329px;
  }

  .u-section-9 .u-line-1 {
    margin-top: 166px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 13951px;
  }

  .u-section-9 .u-image-7 {
    min-height: 765px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-8 {
    min-height: 765px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-9 {
    min-height: 765px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-14 {
    min-height: 583px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-15 {
    min-height: 583px;
  }

  .u-section-9 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-16 {
    min-height: 583px;
  }

  .u-section-9 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-layout-wrap-3 {
    margin-top: 291px;
  }

  .u-section-9 .u-image-24 {
    min-height: 740px;
  }

  .u-section-9 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-25 {
    min-height: 740px;
  }

  .u-section-9 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-26 {
    min-height: 740px;
  }

  .u-section-9 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-line-1 {
    margin-top: 283px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 14119px;
  }

  .u-section-9 .u-image-1 {
    height: 226px;
    margin-top: -39px;
  }

  .u-section-9 .u-image-3 {
    margin-top: 9px;
  }

  .u-section-9 .u-image-7 {
    min-height: 482px;
  }

  .u-section-9 .u-image-8 {
    min-height: 482px;
  }

  .u-section-9 .u-image-9 {
    min-height: 482px;
  }

  .u-section-9 .u-image-14 {
    min-height: 367px;
  }

  .u-section-9 .u-image-15 {
    min-height: 367px;
  }

  .u-section-9 .u-image-16 {
    min-height: 367px;
  }

  .u-section-9 .u-layout-wrap-3 {
    margin-top: 10px;
  }

  .u-section-9 .u-image-24 {
    min-height: 466px;
  }

  .u-section-9 .u-image-25 {
    min-height: 466px;
  }

  .u-section-9 .u-image-26 {
    min-height: 466px;
  }

  .u-section-9 .u-line-1 {
    margin-top: 569px;
  }

  .u-section-9 .u-text-1 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 10px;
    margin-bottom: 27px;
  }
}